/*银企互联-预制 调度任务类名*/

DELETE FROM t_sch_taskdefine WHERE FID = '0H12HL2WQGUQ';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0H12HL2WQGUQ','kd.tmc.bei.business.task.BankAgentPayBillSyncTask','bei','bei_BankAgentPayBillSyncTask'); 
DELETE FROM t_sch_taskdefine WHERE FID = '0H12L8/87/IC';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0H12L8/87/IC','kd.tmc.bei.business.task.BankPayBillSyncTask','bei','bei_BankPayBillSyncTask'); 
DELETE FROM t_sch_taskdefine WHERE FID = '0H12PGNEP1GO';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0H12PGNEP1GO','kd.tmc.bei.business.task.DownCurrentDetailTask','bei','bei_DownCurrentDetailTask'); 
DELETE FROM t_sch_taskdefine WHERE FID = '0H12R4WW9QC0';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('0H12R4WW9QC0','kd.tmc.bei.business.task.DownHistoryDetailTask','bei','bei_DownHistoryDetailTask'); 


DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0H12HL3+=LH4';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0H12HL2WQGUQ','0H12HL3+=LH4','zh_CN','银行代发单同步状态'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0H12HL3+=LH5';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0H12HL2WQGUQ','0H12HL3+=LH5','zh_TW','銀行代發單同步狀態'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0H12L8/AS45S';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0H12L8/87/IC','0H12L8/AS45S','zh_CN','银行付款单同步状态'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0H12L8/AS45T';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0H12L8/87/IC','0H12L8/AS45T','zh_TW','銀行付款單同步狀態'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0H12PGNEMRYK';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0H12PGNEP1GO','0H12PGNEMRYK','zh_CN','下载当日交易明细'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0H12PGNEMRYL';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0H12PGNEP1GO','0H12PGNEMRYL','zh_TW','下載當日交易明細'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0H12R4WW7ETY';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0H12R4WW9QC0','0H12R4WW7ETY','zh_CN','下载历史交易明细'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '0H12R4WW7ETZ';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0H12R4WW9QC0','0H12R4WW7ETZ','zh_TW','下載曆史交易明細'); 
